#main  .hidden
{position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;}



#main .data_table table tbody th {
	text-align: left;
}

#main .data_table table tbody td {
	text-align: right;
}

#main .border_groove {
	border:thin black groove;
	padding:.5em;
}


#main img{
width: 50%;
}

/* Responsive Starts Here */
@media screen and (max-width: 799px) {


#main img{
width: 100%;
} 

}